/* THUNDERBIRD MAGAZINE */

.view-alumni-news {
display: inline-block;
padding: 0;
vertical-align: top;
zoom: 1;
margin-top:15px;
}

.view-alumni-news .view-content .views-row-even {
border-left: solid 0px #999;
border-right: solid 0px #999;
}

.view-alumni-news .view-content .views-row {
display: inline-block;
padding:0; 
margin: 0px 15px;
vertical-align: top;
width: 195px;
zoom: 1;
}

/* ONE UPDATES */

.view-one-updates-external {
display: inline-block;
padding: 0;
vertical-align: top;
zoom: 1;
margin-top:15px;
}

.view-one-updates-external .view-content .views-row-even {
border-left: solid 1px #999;
border-right: solid 1px #999;
}

.view-one-updates-external .views-row {
display: inline-block;
padding: 0px 15px;
vertical-align: top;
width: 195px;
zoom: 1;
}

/* ACT UPDATES */

.view-act-updates-external {
display: inline-block;
padding: 0;
vertical-align: top;
zoom: 1;
margin-top:15px;
}

.view-act-updates-external .view-content .views-row-even {
border-left: solid 1px #999;
border-right: solid 0px #999;
}

.view-act-updates-external .views-row {
display: inline-block;
padding: 0px 15px;
vertical-align: top;
width: 310px;
zoom: 1;
}

/* NEW RELEASES */

.view-press-releases-external {
display: inline-block;
padding: 0;
vertical-align: top;
zoom: 1;
margin-top:15px;
}

.view-press-releases-external .view-content .views-row-even {
border-left: solid 1px #999;
border-right: solid 0px #999;
}

.view-press-releases-external .views-row {
display: inline-block;
padding: 0px 15px;
vertical-align: top;
width: 310px;
zoom: 1;
}

/* THOUGHT LEADERSHIP */

.view-leadership-research {
display: inline-block;
padding: 0;
vertical-align: top;
zoom: 1;
margin-top:15px;
}

.view-leadership-research .view-content .views-row-even {
border-left: solid 0px #999;
border-right: solid 0px #999;
}

.view-leadership-research .view-content .views-row {
display: inline-block;
padding: 0px 15px;
vertical-align: top;
width: 195px;
zoom: 1;
}

.view-leadership-research .view-header p {
margin: 15px 0 0 0;
}

.view-leadership-research .view-content .views-row-first {
border-right: solid 0px #999999;
}

/* THUNDERBIRD FOR GOOD */

.view-thunderbird-for-good-external {
display: inline-block;
padding: 0;
vertical-align: top;
zoom: 1;
margin-top:15px;
}

.view-thunderbird-for-good-external .view-content .views-row-even {
border-left: solid 1px #999;
border-right: solid 0px #999;
}

.view-thunderbird-for-good-external .views-row {
display: inline-block;
padding: 0px 15px;
vertical-align: top;
width: 310px;
zoom: 1;
}

/* TEM LABS */

.view-emerging-markets-external {
display: inline-block;
padding: 0;
vertical-align: top;
zoom: 1;
margin-top:15px;
}

.view-emerging-markets-external .view-content .views-row-even {
border-left: solid 1px #999;
border-right: solid 1px #999;
}

.view-emerging-markets-external .view-content .views-row {
display: inline-block;
padding: 0px 15px;
vertical-align: top;
width: 195px;
zoom: 1;
}

.view-emerging-markets-external .view-header p {
margin: 15px 0 0 0;
}

.view-emerging-markets-external .view-content .views-row-first {
border-right: solid 0px #999999;
}

/* CASE SERIES */

.view-case-series-external {
display: inline-block;
padding: 0;
vertical-align: top;
zoom: 1;
margin-top:15px;
}

.view-case-series-external .view-content .views-row-even {
border-left: solid 1px #999;
border-right: solid 0px #999;
}

.view-case-series-external .views-row {
display: inline-block;
padding: 0px 15px;
vertical-align: top;
width: 310px;
zoom: 1;
}

.view-case-series-external .view-content .views-row-first {
border-right: solid 0px #999999;
}

/* IN THE NEWS SIDEBAR */

li.views-row .views-field  {
margin-bottom:6px;
}

.view-thunderbird-in-the-news-external .view-content .views-row .views-field-body p {
color: #333333;
font-family: Arial,Helvetica,sans-serif;
font-size: 13px;
line-height: 1.5em;
}

#block-nodeblock-4676 .remote-view .view-content .views-row .views-field-title a, .remote-view .views-field-name a {
font-size: 14px;
line-height: 1.4em;
}

.view-thunderbird-in-the-news-external .view-content .views-row {
padding: 0;
width: 100%;
display:inline;
}

.view-thunderbird-in-the-news-external .view-content .views-row-even {
border-left: solid 0px #999;
border-right: solid 0px #999;
}

.view-thunderbird-in-the-news-external {
padding: 0;
}

/* OTHER */

div.views-field-created {
margin:6px 0;
}

div.views-field-field-custom-post-date {
margin:6px 0;
}

div.views-field-field-publish-date {
margin:6px 0;
}

.events-block-popup .view-content ul {
margin-top:12px;
}

.page-node-4664 #content .block.news-source-block h2.block-title {
border-bottom: 0px solid #EDEAE7;
font-size: 28px;
margin-bottom:10px;
}

#content .node-page {
margin-bottom: 0;
}

.page-node-4664 #content .block h2.block-title {
background: #fff;
font-family: 'Avenir LT W01 35 Light',Arial,Helvetica,sans-serif;
line-height: 1.2em;
margin: 0;
padding: 5px 0;
font-size: 24px;
color: #002C5F;
border-bottom: 3px solid #EDEAE7;
font-weight: bold;
}

div.views-field.views-field-title {
margin-top: 15px;
}

.view-header {
margin: -42px 0 15px 0;
text-align: right;
}

#block-nodeblock-4674 .view-header {
margin: -58px 0 15px 0;
text-align: right;
}

#block-nodeblock-4678 .view-header {
margin: -58px 0 15px 0;
text-align: right;
}

.view-footer {
border-top: 0px solid #02447A;
margin: 10px 0 0 0;
text-align: left;
}

#block-views-events-block-6 .view-footer {
border-top: 0px solid #02447A;
margin: 5px 5px 0 0;
text-align: right;
}

.view-alumni-news .attachment {
border-bottom: solid 0px #F1F1F1;
}

#block-views-events-block-6 {
margin-bottom:0;
margin-left: 15px;
}

#block-views-events-block-6 div.views-field.views-field-title {
margin:0;
}

#content img {
margin-top: 10px;
margin-bottom: 0;
}

p {
margin:0;
}

#block-thunderbird-custom-title h2 {
clear: both;
}

/* TABLET VIEW FIXES */

@media all and (max-width:959px) {

#main-wrapper #content {
padding-left: 30px;
}

.view-alumni-news .view-content .views-row-even {
border-right: solid 0px #F1F1F1;
border-left: solid 0px #F1F1F1;
}

.view-case-series-external .view-content .views-row-even {
border-right: solid 0px #F1F1F1;
border-left: solid 0px #F1F1F1;
}

.view-emerging-markets-external .view-content .views-row-even {
border-right: solid 0px #F1F1F1;
border-left: solid 0px #F1F1F1;
}

.view-thunderbird-for-good-external .view-content .views-row-even {
border-right: solid 0px #F1F1F1;
border-left: solid 0px #F1F1F1;
}

.view-press-releases-external .view-content .views-row-even {
border-right: solid 0px #F1F1F1;
border-left: solid 0px #F1F1F1;
}

.view-act-updates-external .view-content .views-row-even {
border-right: solid 0px #F1F1F1;
border-left: solid 0px #F1F1F1;
}

.view-leadership-research .view-content .views-row-even {
border-right: solid 0px #F1F1F1;
border-left: solid 0px #F1F1F1;
}